.wp-block-woocommerce-product-meta .wp-block-post-terms__prefix {
    color: var(--promo100-primary-color);
}

.wc-block-product-gallery-thumbnails .wc-block-product-gallery-thumbnails__thumbnail__image--is-active {
    border-color: var(--promo100-secondary-color);
    border-width: 2px;
}

.wc-block-product-gallery-thumbnails .wc-block-product-gallery-thumbnails__thumbnail__image--is-active:focus {
    outline: 0;
}

.wp-block-woocommerce-product-details .woocommerce-product-attributes-item__label {
    color: var(--promo100-primary-color);
}

.wp-block-add-to-cart-form .woocommerce-variation-add-to-cart {
    display: none;
}